

body {
/*	background-color:#FFFFCC;*/
	background-color:#000000;
	font-size: 14px;
	color:#ffffff;
	padding:0px;
	margin:0px auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
#top{
	bottom:-3px;
	right:10%;
	border:1px solid #FFFFFF;
	background-color:#333333;
	font-size:12px;
	width:100px;
	padding:4px;
	position:fixed;
}
td{
	font-size: 14px;
	color:#ffffff;
}
a {
	color:#CCCCCC;
	text-decoration: none;
}
a:visited {color:#ffffff;}
a:hover {color: #999999;}
a:active { color:#FF0000;}

h1 {
	font-size: 16px;
	margin:0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color:#99CC00;
}

h2 {
	font-size: 14px;
	margin:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	color:#99CC00;
}
h3 {
	font-size: 13px;
	margin:0px;
	padding: 4px;
	padding-left:0px;
	color:#99CC00;

}
h4 {
	font-size: 13px;
	padding-left:0px;
	color:#FF6600;
	margin:0px;
	padding-top: 15px;
	padding-right: 4px;
	padding-bottom: 4px;
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #666666;
}

strong, b{
	font-weight:bold;
	color: #99cc00;
}

.clear{
	clear: left;
}

.bird_family_div{
	display:table;
}

img{
	border:0px;
}

.result_box{
	padding:10px;
	border:1px solid #FFFFFF;
	margin:5px;
}
.result_box:hover{
	border:1px solid #999999;
}
#image_out_div{
	padding:10px;
}
.div_block{
	padding:10px;
}
.div_block:hover{
	/*border:1px solid #333300;*/
}

#wrapper{
	/*border:2px solid #999999;*/
	background-color:#000000;
}

#top_nav_div{
	background-color:#000000;
}

/* ----------container to center the layout-------------- */
#container {
	width: 95%;
	padding:0px;
	text-align:left;
	margin:0 auto;
}

.border{
	border:1px solid #999999;
	padding:3px;
}

/* ----------banner for logo-------------- */
#banner {
text-align: left;
padding: 0px;
margin: 0px;
}
#banner img {
text-align:right;
} 

/* -----------------content--------------------- */
#admin_content {
	padding: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
#content {
	padding: 0px;
	margin-right: 0px;
	margin-left: 250px;

	text-align:left;
	color:#ffffff;
}
div#content { 
min-height:600px;
height:expression(this.scrollHeight > 600 ? "auto":"600px"); 
}
#content_bgd{
	
	padding:10px;
	
	min-height:800px;
	text-align:left;
}

p, pre{
	margin:0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color:#ffffff;
}
.buynow{
	min-width:700px;
	width:100%;
}
/* --------------right navi------------- */
#side_col {
	float: left;
	width: 230px;
	margin: 0px;
	padding: 0px;
	min-height:600px;
	height:expression(this.scrollHeight > 600 ? "auto":"600px"); 
	/*border-right:1px solid #000000;*/
	color:#ffffff;
	background-color:#000000;
}
#side_col ul{
	list-style-type: none;
	margin-left:0px;
	text-align:left;
/*	color:#ffffff;*/
}
#side_col li{
	margin-left:-30px;
	text-align:left;
	padding:2px;
	padding-right:4px;
	padding-left:4px;
}
#side_col li a{
	color:#ffffff;
}
#side_col li a:hover{
	color:#999999;
}
#side_col li h3{
	color:#99CC00;
}
#cart ul{
	list-style-type: none;
	padding-left:20px;
	text-align:left;
}
.cart_item_detail{
	padding:10px;

}
.WL_item_detail{
	padding:10px;
}

.nav_t_over li:hover{
	text-indent:2px;
}
.no_move{
	text-indent:0px;
}

/* -----------footer--------------------------- */
#footer {
clear: left;
margin: 0px;
padding-top: 10px;
padding-bottom: 0px;
text-align: right;

	border-top:1px solid #333333;
	background-color:#000000;

}

.footer_navi{
	line-height:18px; 
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
.footer_navi a{
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
}
.footer_navi a:hover{
	color:#999999;
}


#aurthor{
	color:#999999;
	/*border-top:#000000 1px solid;*/
	padding-top:5px;
	padding-bottom:10px;
	margin-top:5px;
	font-size:11px;
	text-align: center;
}


#aurthor a{
	color:#666666;	
}
#aurthor a:hover{
	color:#FFFFFF;	
}





/* VALIDATION CSS */
input.disabled {
	border: 1px solid #cccccc;
	background-color: #cccccc;
}

input.required, textarea.required {
	border: 1px solid #999999;
	background-color: #ffffff;
	background-image: url(../images/search_bgd.jpg);
	background-repeat: repeat-x;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #999999;
	color : #000000;
	background-color: #ffffff;
}
input.validation-passed, textarea.validation-passed {

	color : #000;

}

.validation-advice {
	margin: 5px 0;
	padding: 5px;
	background-color:#273124;
	color : #FFFFFF;
	font-weight: bold;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #333333;
	color : #FFF;
	font-weight: bold;
}

.pagination{
	padding:4px;
	margin:10px;
}
.pagination a:link, a:visited{
	color:#CCCCCC;
}
.pagination a:hover{
	color:#FFFFFF;
}
.PNbox{
	border:1px solid #999999;
	padding:6px;
	margin:2px;
	line-height:12px;
}
.PNbox:hover{
	/*border:1px solid #000000;
	background-color:#F3F3F3;*/
}
.PNbox_active{
	/*border:1px solid #000000;*/
	background-color:#333333;
	padding:6px;
	margin:2px;
}







.admin_home_img{
	float:left;
	display:block;
	padding:10px;
	text-align:center;
}
.big_img{
	padding:8px;
	border:1px #666666 solid;

}
.big_img:hover{

}
.cat_img{
	margin:8px;
	padding:0px;
	width:220px;
	border:1px solid #999999;
    text-align: center;
	float: left;
	height:235px;
}
.cat_img:hover{
	border:1px solid #ffffff;
}

.img_row{
	margin:5px;
	border:1px solid #ffffff;	
	width:200px;
}
.img_row:hover{
	border:1px solid #7D7A42;

}

.WL_navi{
	margin-bottom:2px;
	background-color:#000;
	text-align:left;
	padding:0px;
}

.book_div{
	border:1px solid #CCCCCC;
	margin:2px;
}
.book_div:hover{
	border:1px solid #FFFFFF;
}

.highlight{
	border-bottom:1px dotted #FF0000;
}


#hint{
	background-color:#FFFFCC;
	color:#333333;
	padding:4px;
	border:2px solid #000000;
	
}
#hint ul{
	padding:0px;
	margin:0;
}
#hint li{
	cursor:pointer;
	font-size:11px;
	padding:3px;
	margin:0;
}
#hint li:hover{
	color:#990000;
}




.desc_txt{
	color:#666666;
}


div#qTip {
	font-size:11px;
	padding: 10px;
	display: none;
	color: #ffffff;
	text-align:center;
	position: absolute;
	z-index: 1000;
	background-color:#000000;
	max-width:220px;
	border-top-width: 2px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
div#qTip img{
	border:1px solid #999999;
}
div#qTip p{
	text-align:justify;
}



#sitemap{
	padding:40px;
}


#debug{
	padding:20px;
	color:#ffffff;
	background-color:#000000;
	text-align:left;
}
.debug_title{
	padding:3px;
	border:1px solid #999999;
	background-color:#666666;
}
.debug_single{
	padding:3px;
	padding-left:10px;
	border:1px solid #999999;
}
.debug_sub{
	padding:1px;
	padding-left:40px;
	border:1px solid #999999;
}

.full_image_listing{
	width:100px;
	height:120px;
	text-align:center;
}